» Ubuntu » Pakketten

Error

two or more packages specified (rxvt-unicode-lite raring)